[sword-devel] 1.53 problem (small text in MHC)

Jerry Hastings sword-devel@crosswire.org
Fri, 12 Apr 2002 10:03:13 -0700

If it hasn't already been posted on the SWORD web page, perhaps that would 
be a good place to encourage users to upgrade all their modules. I think we 
can expect a lot of help questions on this.


At 09:48 AM 4/12/2002 -0700, Chris Little wrote:

>Yes.  1.5.3 expects valid XML from ThML modules, as found in the updated